.relief_distribution a{
    color: #000;
}
.distribution_search a, .distribution_search h5 {
    color: #000 !important;
}
.relief_distribution .input-group-text,
.relief_distribution select.form-control,
.relief_distribution input.form-control {
    height: 29px;
    border-radius: 0;
    border: 1px solid #ddd;
    font-size: 13px;
    background: #FFF;
}
table.table.borderles th {
    width: 30%;
}
.col-md-12.distribution_search {
    border: 1px solid #ddd;
    padding: 15px 0 0;
    margin-bottom: 20px;
}
.distribution_search button {
    background: #ddd;
    color: #000;
    border-radius: 0;
    border: 1px solid #ddd;
    padding: 1px 17px;
}
.mbtm15{
    margin-bottom: 15px;
}

.custom-checkbox .custom-control-label::before{
    border-radius: 0;
}
.custom-control-label::before{
    border: 1px solid #ddd;
}
label.custom-control-label {
    color: #000;
    font-size: 16px;
}
.mbtm5{
    margin-bottom: 5px;
}
.input_height25 .form-control,
.input_height25 .input-group-text{
    height: 25px !important;
}

/*.distibute_table td {*/
/*    !*border: 1px solid #ddd;*!*/
/*    vertical-align: middle;*/
/*}*/
/*.relief_distribution table.table-bordered{*/
/*    border:1px solid #ddd;*/
/*}*/
/*.relief_distribution table.table-bordered > thead > tr > th{*/
/*    !*border:1px solid #ddd;*!*/
/*    padding: 4px;*/
/*    color: #000;*/
/*}*/
/*.relief_distribution table.table-bordered > tbody > tr > td{*/
/*    !*border:1px solid #ddd;*!*/
/*    padding: 4px;*/
/*    color: #000;*/
/*}*/

input[type="text"]:disabled,
input[type="number"]:disabled{
    background: #dddddd;
}
.select2.select2-container {
    width: 100% !important;
}
